@font-face {
	font-family: simple-settings;
	font-style: normal;
	font-weight: 400;
	src: url(../font/simple-settings.eot?7611005);
	src:
		url(../font/simple-settings.eot?7611005#iefix)
		format("embedded-opentype"),
		url(../font/simple-settings.woff2?7611005) format("woff2"),
		url(../font/simple-settings.woff?7611005) format("woff"),
		url(../font/simple-settings.ttf?7611005) format("truetype"),
		url(../font/simple-settings.svg?7611005#simple-settings) format("svg");
}

.icon-simple-settings::before {
	content: "\e800";
}

/* stylelint-disable-next-line selector-id-pattern */
#toplevel_page_simple-settings-demo-settings .wp-menu-image::before {
	font-family: simple-settings; /* stylelint-disable-line font-family-no-missing-generic-family-keyword */
	content: "\e800";
}
